/*
	Title:		Palazzo
	Date:		July 11, 2014
-------------------------------------	
*/

/*=========== BEGIN COMMON ============*/
html,body { width: 100%; height: 100%;}
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, samp, small, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, object, iframe{
	margin:0;
	padding:0;
	border:0;
}
body {
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	overflow-x: hidden;
}

*{
   -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}	
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal;
}
input[type="file"] {
  display: block;
}
	
.clear:after,
.row:after,
.row2:after,
.col:after,
.wrap:after,
nav:after,
.left-nav:after,
header:after,
.header-right:after,
.header-content:after,
.header-content-in:after,
.body-content:after,
.content-left:after,
.content-right:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}

.row {
	clear: both;
	max-width: 100%;
}
.row2 {
	clear: both;
	max-width: 100%;
}

.wrap {
	clear: both;
	width: 100%;
}
.col {
	float: left;
	width: 50%;
	padding: 0 10px;
}
a { 
	text-decoration: none; 
	outline: none; 
	color: #999999;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
a:hover { text-decoration: underline}
img { height: auto; max-width: 100%; display: inline-block;}
.img { width: 100%;}
a img {border: 0}
a,input,select,textarea {outline: none}
input::-moz-focus-inner {border: 0; padding: 0}

article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, summary, audio, video, details, address {
	display: block;
}

.yellow-btn,
.grey-btn,
.white-btn {
	width: 100%;
	height: 26px;
	padding: 3px 0;
	font-size: 15px;
	line-height: 21px;
	text-align: center;
	margin: 10px 0 0;
	display: block;
	color: #000;
	position: relative;
	border: 0;
	cursor: pointer;
	font-weight:700;
	text-transform: uppercase;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
	background: url(../images/yellow-bg.png) repeat;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
	font-family: 'Roboto', sans-serif;
}
.grey-btn {
	color: #b68912;
	background: url(../images/grey-bg.png) repeat;
}
.yellow-btn:hover,
.grey-btn:hover {
	text-decoration: none;
	background: url(../images/white-bg.png) repeat;
}
.white-btn {
	color: #999;
	background: url(../images/white-bg.png) repeat;
}
.white-btn:hover {
	color: #999;
	text-decoration: none;
	background: url(../images/grey-bg.png) repeat;
}
.txtField,
.txtarea,
.selectBx {
	float: left;
	width:  100%;
	height: 35px;
	padding:0 0 0 10px;
	margin: 0;
	line-height: 35px;
	border: 1px solid transparent;
	background: url(../images/grey-bg.png) repeat;
	color: #999;
	font-size: 15px;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
	font-family: 'Roboto', sans-serif;
}
.selectBx {
	height: auto;
	line-height: normal;
	padding: 7px 3px 7px 6px;
}	
.txtarea {
	float: left;
	height: 120px;
	padding: 10px 0 0 10px;
	line-height: 16px;
	resize: none;
}
.txtField:focus,
.selectBx:focus,
.txtarea:focus {
	border-color: #666;
}

h1,
h2,
h3 {
	font-size: 22px;
	line-height: 24px;
	margin: 0 0 10px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
}
h2 {
	font-weight: 700;
	text-transform: none;
}
h3 {
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 6px;
	font-weight: 700;
}
p {
	margin: 0 0 20px;
	padding: 0;
}
strong {
	font-weight: 700;
}
ul {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
}
li {
	margin: 5px 0 5px 0;
	padding: 0 0 0 20px;
	background: url(../images/disc-bullet.png) no-repeat 0 6px;
}
.grey-line {
	clear: both;
	width: 100%;
	height: 20px;
	margin-top: 20px;
	border-top: 1px solid #3a3936;
}
.cyanTxt {
	color: #00c6ff;
}
.txtSize18 {
	font-size: 18px;
}
.bold-txt {
	font-weight: 700;
}

.pull-right { float: right !important;}
.pull-left { float: left !important;}
.pull-center { margin-left: auto; margin-right: auto;}
.align-left { text-align: left;}
.align-right { text-align: right;}
.align-center { text-align: center;}
.main-container {
	clear: both;
	margin: 0;
	padding: 0;
    min-height: 100%;
    min-width: 100%;
    position: relative;
	background: #000;
}
.body-content {
	clear: both;
	max-width: 1520px;
	margin: 0 auto;
	padding: 40px 0;
}
.content-left {
	float: left;
	width: 25.6%;
	padding-right: 60px;
}
.content-right {
	float: right;
	width: 74.4%;
}
/*=========== END COMMON ============*/


/*========== BEGIN HEADER ==========*/
.drpdown-wrap:after,
.top-cart-info:after,
.top-search-field:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}

header {
	width: 100%;
	position: relative;
	z-index: 99;
	background: #000 url(../images/header-bg.png) no-repeat center top;
}
.header-content {
	clear: both;
	margin: 0 auto;
	max-width: 1520px;
	padding: 48px 0 0;
	min-height: 110px;
	position: relative;
	z-index: 9;
}

.logo {
	float: left;
	width: 25%;
}
.header-right {
	float: right;
	width: 75%;
	padding: 12px 0 0;
}
.top-info {
	float: right;
}
.top-search-wrap,
.top-cart-wrap {
	float: right;
}
.top-cart {
	float: right;
	margin: 3px 0 0 2px;
	padding-left: 12px;
	padding-top: 20px;
	position: relative;
	z-index: 9;
	background: url(../images/divider.gif) no-repeat 0 22px;
}
.top-cart span {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 16px;   /* ALTERED */
}
.top-cart .added-item {
	display: block;
}
.top-search {
	float: right;
	padding-top: 20px;
	margin: 4px 0 0 12px;
	position: relative;
	z-index: 9;
}
.top-cart img,
.top-search .icon,
.top-search-form .button {
	cursor: pointer;
}
.top-search .icon,
.top-search-form .button {
	border: 0;
	padding: 0;
	margin: 0;
	width: 17px;
	height: 14px;
	display: block;
	background: url(../images/search-icon-white.png) no-repeat center;
}
.top-search-form {
	position: relative;
}
.top-search-form .button {
	position: absolute;
	right: 8px;
	top: 10px;
	z-index: 3;
}
.top-search-field {
	padding: 15px 0;
}
.top-search-field .txtField {
	float: right;
	text-transform: none;
	font-size: 13px;
	line-height: 17px;
	width: 225px;
	border: 1px solid #444;
}
.top-search-field .txtField:focus {
	border: 1px solid #666;
}
.top-cart-info,
.top-search-field {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	padding-right: 15px;
	top: 111px;
	z-index: -1;
	background: #303030;
}
.top-cart-info ul {
	list-style: none;
	padding: 10px 0;
	margin: 0;
	float: right;
	width: 190px;
}
.top-cart-info li {
	width: 100%;
	float: left;
	font-weight: 300;
	font-size: 13px;
	line-height: 17px;
	color: #999;
	text-transform: uppercase;
	background: none;
}
.top-cart-info li span {
	float: left;
	display: block;
	/*width: 120px; ALTERED */
}
.top-cart-info li em {
	float: right;
	display: block;
	font-style: normal;
}
.top-cart-info li a:hover span, 
.top-cart-info li a:hover em{
	color: #fff;
}

.main-nav {
	float: right;
	padding-top: 20px;
}
.phone-nav { display:none;}
.main-nav ul{
	margin:0;
	padding: 0;
	list-style:none;
}
.main-nav li{
	float: left;
	margin:0;
	padding: 0 0 13px 10px;
	margin-right: 10px;
	position:relative;
	background: url(../images/blank.gif) repeat;
}
.main-nav li:last-child {
	background: url(../images/divider.gif) no-repeat 0 5px;
}
.main-nav li a,
.main-nav li span {
	float:left;
	padding: 0;
	margin: 0;
	display:block;
	font-size:13px;
	line-height: 17px;
	color:#999;
	position:relative;
	text-transform: uppercase;
	font-weight: 300;
	z-index: 4;
}
.main-nav li span {
	display: none;
}
.main-nav li.shopOnline a {
	color: #b68912;
	text-decoration:none;
}
.main-nav li.shopOnline a:hover {
	color: #fff;
}

.main-nav li a:hover,
.main-nav li.active a,
.main-nav li span:hover,
.main-nav li.active span {
	color: #fff;
	text-decoration:none;
	cursor: pointer;
}
.main-nav li.drpdown a,
.main-nav li.drpdown span {
	color: #fff;
}
.drpdown-wrap {
	position: relative;
	width: 100%;
}
.drpdown-item {
	position: absolute;
	left: -99999px;
	width: 200%;  /* ALTERED */
	top: 0;
	background: url(../images/blank.gif) repeat;
}
.main-nav .drpdown-item {
	padding: 38px 0 10px;
}
.drpdown .drpdown-item {
	left: 0;
}
.drpdown-item li {
	float: none;
	padding: 2px 0;
}
.drpdown-item li:last-child {
	background: none;
}
.main-nav .drpdown-item li a {
	float: none;
	color: #999;
}
.main-nav .drpdown-item li a:hover {
	color: #fff;
}
.drpdown-bg {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	min-height: 50px;
	top: 111px;
	background: #303030;
	z-index: -1;
}


/*========== END HEADER ==========*/	
	
/*========== BEGIN COLLECTIONS ==========*/
.cat-content:after,
.cat-item:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}
.page-title {
	clear: both;
	margin: 0 auto;
	max-width: 1520px;
	overflow: hidden;
}
.page-title h1 {
	margin: 0;
	padding: 14px 15px 13px;
	border: 1px solid #3a3936;
}
.cat-content {
	clear: both;
	width: 103%;
	margin-left: -20px;
}
.cat-item {
	display: inline-block;
	vertical-align: top;
	width:24.77%;
	padding: 20px; 
	-webkit-transition: all 500ms .3s ease-out;
    -moz-transition: all 500ms .3s ease-out;
    -o-transition: all 500ms .3s ease-out;
    transition: all 500ms .3s ease-out /*cubic-bezier(0.25, 0.46, 0.45, 0.94)*/;
}
.cat-item .thumb { 
	clear:both; 
	width:100%; 
	overflow:hidden;
	margin-bottom: 12px;
	background: #000; 
}
.cat-item .thumb img{ 
	float:left;
	width:100%;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.cat-item .thumb img:hover {
	zoom: 0;
	filter: alpha(opacity=100);
	opacity: 1.0;
}

.cat-item .info { 
	clear: both;
	width:100%;
	overflow:hidden; 
	padding: 8px 10px;
	background: url(../images/dark-greyY.jpg) repeat-y center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cat-item h3 {
	margin: 0;
	color: #fff;
}
.cat-item h3 a {
	color: #fff;
}
/*========== END COLLECTIONS ==========*/

/*========== BEGIN NEWS AND MEDIA ==========*/
.news-item .info {
	padding: 18px 20px;
}
.news-item h3 {
	font-size: 15px;
	line-height: 19px;
	text-transform: none;
	margin-bottom: 8px;
}
.news-item h3 a {
	color: #fff;
}
.news-item p {
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 8px;
	color: #999;
	font-weight: 300;
}
.news-item .read-more {
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}
.news-item-nav {
	clear: both;
	width: 100%;
	overflow: hidden;
	padding: 40px 0 30px;
	text-align: center;
}
.news-item-nav span {
	color: #999;
	font-size: 18px;
	line-height: 20px;
}
.news-item-nav a {
	margin: 0 8px;
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
}
.news-item-nav a:hover {
	color: #b68912;
	text-decoration: none;
}

/*========== END NEWS AND MEDIA ==========*/

/*========== BEGIN COLLECTIONS CATEGORY ==========*/
.breadcumb {
	clear: both;
	max-width: 1520px;
	margin: 10px auto 0;
	overflow: hidden;
	color: #999;
}
.breadcumb a {
	display: inline;
	font-weight: 300;
	font-size: 13px;
	line-height: 15px;
	margin: 0 3px;
}
.breadcumb a:hover,
.breadcumb .active {
	text-decoration: none;
	color: #fff;
}
.breadcumb .home {
	display: inline-block;
	width: 15px;
	height: 14px;
	background: url(../images/home-icon-grey.png) no-repeat 0 0;
}
.breadcumb .home:hover {
	background: url(../images/home-icon-white.png) no-repeat 0 0;
}
.content-right .cat-content {
	width: 104%;
}
.content-right .cat-item {
	width: 33%;
}

.left-nav {
	clear: both;
	width: 100%;
	padding: 16px 0 0;
	margin: 0;
	position: relative;
	z-index: 90;
}	
.left-nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
.left-nav li{
	margin:0 0 0;
	padding: 3px 0;
	background: none;
}
.left-nav li a {
	color:#999;
	text-transform: uppercase;
}
.left-nav li a:hover,
.left-nav li.select a {
	color: #fff;
	text-decoration:none;
}
.left-nav li ul{
	clear:both;
	width:100%;
	display:none;
	overflow:hidden;
	padding-bottom: 15px;
}
.left-nav li.select ul {
	display: block;
}

.left-nav li li {
	padding: 3px 15px;
}
.left-nav li li a{
	text-transform: none;
}
.left-nav li.select li a {
	color: #999;
}
.left-nav li.select li a:hover,
.left-nav li li.active a {
	color: #fff;
}
.left-phone-nav { display:none;}		


/*========== END COLLECTIONS CATEGORY ==========*/

/*========== BEGIN COLLECTIONS PRODUCT ==========*/
.product-info:after,
.enquire-buy:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}

.sub-title {
	clear: both;
	width: 100%;
	overflow: hidden;
	padding: 30px 0 0;
	border-top: 1px solid #3a3936;
}
.sub-title h2 {
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
	margin: 0;
	font-weight: 300;
}
.product-info,
.enquire-buy {
	clear: both;
	width: 100%;
}
.product-info h3 {
	font-size: 15px;
}
.product-info span {
	display: block;
	line-height: 21px;
}
.enquire-buy {
	margin-top: 15px;
	position: relative;
}
.enquire-buy .button{
	width: 120px;
	display: inline-block;
	margin-right: 15px;
}
.enquire-cart {
	position: absolute;
	left: 0;
	top: 10px;
	width: 100%;
	padding: 20px;
	background: #3a3937;
	z-index: 4;
	font-size: 13px;
	line-height: 15px;
	display: none;
}
.enquire-cart p {
	color: #999;
	margin: 0 0 5px;
}
.enquire-cart a {
	color: #fff;
	text-transform: uppercase;
}
.enquire-cart .close-btn {
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	right: 8px;
	top: 8px;
	cursor: pointer;
	z-index: 5;
	background: url(../images/close.png) no-repeat;
}
.enquire-cart .close-btn:hover {
	background: url(../images/close-white.png) no-repeat;
}

.product-slide-wrap {
	clear: both;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.product-slide-wrap ul{
	margin:0;
	padding:0;
	list-style:none;
}		
.product-slide-wrap li{
	margin:0;
	padding:0;
	list-style:none;
	position: relative;
	background: none;
}

.product-slide{
	clear:both;
	min-height: 100px;
	max-width: 100%;
	margin: 0 auto 20px;
	overflow: hidden;
	position: relative;
	min-height: 200px;
}
.product-slide li img {
	float: left;
}

.product-slide-thumb {
	clear: both;
	width: 102%;
	margin: 0 0 65px -10px;
	overflow: hidden;
	position:relative;
}
.product-slide-thumb li {
	float: left;
	width: 16.66%;
	padding: 0 10px;
	background: none;
}
.product-slide-thumb li img {
	width: 100%;
	background: #000;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.product-slide-thumb li img:hover {
	cursor: pointer;
}
.product-slide-thumb li img:hover,
.product-slide-thumb li.active-thumb img {
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.product-slide-thumb li.active-thumb img {
	cursor: default;
}
ul.product-direction-nav {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	margin: -140px 0 0;
	padding: 0;
	list-style:none;
	z-index: 90;
}
.product-direction-nav li {
	background: none;
}
.product-direction-nav li .flex-prev{
	left:0;	
	background:url(../images/flex-prev.png) no-repeat center;
}					
.product-direction-nav li .flex-next{
	right:0;
	background:url(../images/flex-next.png) no-repeat center;
}					
.product-direction-nav li a {
	position:absolute;
	width:60px;
	height:80px;
	display:block;
	font-size:10px;
	text-indent:-99999px;
	z-index: 99;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.product-slide-wrap .flex-prev ,
.product-slide-wrap .flex-next {
	opacity: 0 !important;
	filter:alpha(opacity=0);
}

.product-slide-wrap:hover .flex-next,
.product-slide-wrap:hover .flex-prev {
	opacity: 1 !important;
	filter:alpha(opacity=100);
}

.slideNo{ display:none;}
.flexslider{ position:relative; zoom:1}

.zoomLens{ background:none!important; border:0px!important}
.zoomContainer{ width:0px !important; height:0px !important}
.zoomWindow { left:-400px !important; top:0 !important}
#product-sliding-panel{ position:relative; width:20000px; overflow:hidden;}
#product-sliding-panel li{ float:left; background: none;}
.fancybox-skin { padding:10px !important}

.phone-product-info {
	display: none;
}
/*========== END COLLECTIONS PRODUCT ==========*/

/*========== BEGIN INTERIOR DESIGN ==========*/
.phone-title {
	display: none;
}

.interior-slide{
	clear:both;
	max-width:100%;
	margin: 0 auto;
	overflow:hidden;
	position:relative;
	min-height: 100px;
}
	
.interior-slide ul{
	margin:0;
	padding:0;
	list-style:none;
}		
.interior-slide li{
	margin:0;
	padding:0;
	list-style:none;
	position: relative;
	background: none;
}
.interior-slide li.slide {
	display: none;
}
.interior-slide li.slide img {
	width: 100%;
	float: left;
}
.interior-slide .flex-direction-nav{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	margin: -40px 0 0;
	padding: 0;
	list-style:none;
}
.interior-slide .flex-direction-nav li{
	list-style:none;
	margin:0;
	padding:0;
	background: none;
}	
.interior-slide .flex-direction-nav li .flex-prev{
	left:0;	
	background:url(../images/flex-prev.png) no-repeat center;
}					
.interior-slide .flex-direction-nav li .flex-next{
	right:0;
	background:url(../images/flex-next.png) no-repeat center;
}					
.interior-slide .flex-direction-nav li a{
	position:absolute;
	width:60px;
	height:80px;
	display:block;
	font-size:10px;
	text-indent:-99999px;
	z-index: 99;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.interior-slide .flex-prev ,
.interior-slide .flex-next {
	opacity: 0 !important;
	filter:alpha(opacity=0);
}
.interior-slide:hover .flex-next,
.interior-slide:hover .flex-prev{
	opacity: 1 !important;
	filter:alpha(opacity=100);
}
.slide-btm {
	clear: both;
	width: 100%;
	overflow: hidden;
	background: #3a3937;
	font-weight: 300;
	color: #999;
	text-transform: uppercase;
	padding: 3px 10px;
	text-align: right;
	margin: 20px 0 0;
}
/*========== END INTERIOR DESIGN ==========*/

/*========== BEGIN LIFESTYLE ==========*/	
.lifestyle-content .content-left {
	position: relative;
}
/*========== END LIFESTYLE ==========*/

/*========== BEGIN ARTICLE ==========*/	
.article-content {
	float: left;
	width:100%;
	overflow: hidden;
}
.article-img {
	float: right;
	width: 48%;
	margin: 0 0 30px 50px;
}
.article-img img {
	width: 100%;
}
.article-content h2 strong {
	display: block;
	color: #999999;
	font-size: 14px;
	line-height: 18px;
	padding: 8px 0 5px;
	text-transform:uppercase;
}
/*========== END ARTICLE ==========*/	

/*========== BEGIN CHECKOUT ==========*/	
.checkout-left:after,
.checkout-right:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}

.checkout-left {
	float: left;
	width: 75%;
	padding: 0 60px 0 0;
	overflow: hidden;

}
.checkout-right {
	float: left;
	width: 25%;
	overflow: hidden;
}
.checkout-summery {
	clear: both;
	width: 100%;
	overflow: hidden;
	padding: 22px;
	background: #303030;
}
.checkout-summery h2 {
	text-transform: uppercase;
}

.cart-item{
	clear:both;
	overflow:hidden;
	list-style:none;
	width:100%;
	margin: 0;
	padding:5px 0;
	border-bottom:1px solid #4c4c4c;
}
.cart-item li{
	float:left;
	width:100%;
	padding:4px 0;
	margin: 0;
	background: none;
}
.cart-item li span{
	float:left;
	width:140px;
	display:block;
}
.cart-item li em{
	float:right;
	display:block;
	font-style:normal;
}
.cart-total li {
	padding: 5px 0;
	font-weight: 700;
	background: none;
}
.cart-total li span {
	text-transform: uppercase;
}


.checkout-title {
	clear: both;
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
	line-height: 16px;
	border-top: 1px solid #3a3937;
	border-bottom: 1px solid #3a3937;
}
.checkout-form {
	clear: both;
	width: 100%;
	overflow: hidden;
	padding: 35px 0;
	margin: -1px 0 0;
	border-top: 1px solid #3a3937;
}
.form-wrap {
	clear: both;
	width: 100%;
	overflow: hidden;
}
.checkout-form .col {
	padding: 0 8px;
}
.checkout-form .col1,
.checkout-form .col2 {
	float: left;
	width: 55%;
	padding-right: 90px;
}
.checkout-form .col2 {
	width: 45%;
	padding: 0;
}
.checkout-form h3 {
	font-size: 15px;
	line-height: 17px;
	margin: 0;
}
.checkout-form .row,
.checkout-form .row2 {
	padding: 0 0 20px;
	margin-left: -8px;
	margin-right: -8px;
}
.checkout-form .row {
	padding: 0 8px 20px;
}
input.checkBx {
	margin: 0 10px 0 0;
}
.order-submit {
	clear: both;
	width: 100%;
	overflow: hidden;
	padding: 22px 0;
	border-top: 1px solid #3a3937;
	border-bottom: 1px solid #3a3937;
}
.order-submit .yellow-btn {
	float: right;
	padding-left: 15px;
	padding-right: 15px;
	width: auto;
	margin: 0;
}
.shipping-form {
	display: none;
	padding: 20px 0;
}
.check-security {
	clear: both;
	width: 100%;
	padding: 70px 0;
	overflow: hidden;
	font-size: 12px;
	line-height: 16px;
	color: #999;
}
.check-security p {
	margin: 0;
}
.check-security strong {
	clear: both;
	width: 100%;
	font-weight: 400;
	display: block;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.check-security .col1 {
	float: left;
	width: 50%;
	padding-right: 100px;
	overflow: hidden;
}
.check-security .col2 {
	float: left;
	width: 50%;
	overflow: hidden;
}
.eWay-code {
	float: left;
	padding: 0 25px 0 0;
}
.paypal-code {
	float: left;
	padding: 12px 0 0;
}
.for-mobile-checkout {
	display: none;
}

/*========== END CHECKOUT ==========*/	

/*========== BEGIN SHOPPING CART ==========*/	

.shopping-info .row {
	padding: 25px 0;
	border-top: 1px solid #3a3937;
}
.shopping-info .title {
	padding: 10px 0;
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
	line-height: 16px;
}
.shopping-info h3 {
	font-size: 15px;
	line-height: 19px;
}
.shopping-info p {
	margin: 0 0 10px;
}
.shopping-info .xRemove{
	color: #b68912;
}
.shopping-info .col-1,
.shopping-info .col-2,
.shopping-info .col-4{
	padding: 0;
	background: none;
	border: 0;
}
.shopping-info .col-1 {
	width: 11%;
}
.shopping-info .col-2 {
	width: 13.6667%;
	text-align: center;
}
.shopping-info .col-4 {
	width: 47.6666%;
	padding-left: 15px;
}
.shopping-info .title .col {
	padding-top: 0;
}
.shopping-info .col-2 span {
	display: block;
}
.shopping-info .thumb {
	clear: both;
	width: 100%;
	overflow: hidden;
}
.shopping-info .thumb img {
	width: 100%;
}
.shopping-info .txtField {
	background: none;
	width: 40px;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	border-color: #303030;
	color: #fff;
	float: none;
	margin: 0 auto;
}
.shopping-info .txtField:focus {
	border-color: #666;
}
/*========== END SHOPPING CART ==========*/	

/*========== BEGIN BOUTIQUES ==========*/	
.content-left address {
	font-style: normal;
	display: block;
	padding-bottom: 25px;
}
.boutique-content {
	clear: both;
	width: 100%;
	padding-bottom: 40px;
	margin-bottom: 40px;
	overflow: hidden;
	border-bottom: 1px solid #3A3936;
}
.last-map {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
.boutique-left {
	width: 30%;
}
.boutique-right {
	width: 70%;
}
.boutique-left h3 {
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 10px;
}
.opening-hours {
	clear: both;
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.opening-hours li {
	float: left;
	width: 100%;
	background: none;
	margin: 0;
	padding: 1px 0;
}
.opening-hours li span {
	float: left;
	width: 110px;
	display: block;
}
.opening-hours li em {
	display: block;
	float: left;
	font-style: normal;
}
.google-map {
	float: left;
	width: 30.7%;
	overflow: hidden;
}
.map-view {
	float: left;
	width: 69.3%;
	padding-left: 40px;
	overflow: hidden;
}
#MapBuilder,
#MapBuilder1 {
	width: 100%;
	height: 460px;
}
/*========== END BOUTIQUES ==========*/	

/*========== BEGIN FOOTER ==========*/	
footer {
	clear: both;
	width: 100%;
	overflow: hidden;
	color: #666666;
}

.footer-container {
	clear: both;
	max-width: 1520px;
	margin: 0 auto;
	padding: 18px 0 40px;
	border-top: 1px solid #3a3936;
	overflow: hidden;
}
footer a {
	color: #666666;
}
footer a:hover {
	color: #fff;
}
footer .col {
	float: left;
	padding: 0;
}
footer .col:first-child {
	width: 65%;
}
footer .col:last-child {
	width: 35%;
}

footer ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
footer li {
	display: inline;
	margin: 0 2px;
	padding: 0;
	background: none;
	font-size: 11px;
	line-height: 15px;
}
footer li a,
footer li span {
	margin-right: 5px;
	display: inline;
}
footer li a:hover {
	text-decoration: none;
}

.social-icon{
	float: right;
	padding:0 0 5px;
	overflow:hidden;
	}	
.social-icon a {
	float:left;
	display:block;
	width:24px;
	height:24px;
	text-indent:-99999px;
	font-size:10px;
	margin-right:10px;
	overflow: hidden;
	-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}	
.social-icon a:hover {
	background-position: 0 -34px;
}
.social-icon .pinterest {
	background: url(../images/pinterest-icon.png) no-repeat;
}
.social-icon .instagram {
	background: url(../images/instagram-icon.png) no-repeat;
}
.social-icon .facebook {
	background: url(../images/fb-icon.png) no-repeat;
}
.footer-audio {
	float:left;
	display:block;
	width: 24px;
	height: 24px;
	margin-right:10px;
	overflow: hidden;
}
.footer-audio span {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	z-index: 3;
	cursor: pointer;
	background: url(../images/audio-icon.png) no-repeat 0 0;
}
.footer-audio .sound-on {
	background-position: 0 -34px;
}
/*========== END FOOTER ==========*/

/*========== BEGIN HOME ==========*/
.home-container {
	overflow: hidden;
}
.home-header {
	text-align: center;
	padding: 38px 0;
	min-height: 110px;
	position: relative;
	z-index: 999;
}
#sliderInner{ clear:both; width:100%; height:100%; overflow:hidden; position:relative;}
.left-border,
.right-border {
	background: #000;
	font-size: 4px;
	line-height: 5px;
	width: 70px;
	min-height: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
.right-border {
	left: auto;
	right: 0;
}
.home-slide {
	position: absolute;
	left: 0;
	top: 0;
	min-height: 100%;
	width: 100%;
	height: 100%;
	overflow:hidden;
}
#sliderInner {
	width: 100%;
	min-height: 100%;
	height: 100%;
}
.home-slide ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 100%;
	min-height: 100%;
	height: 100%;
	overflow: hidden;
	position:relative;
}
.home-slide li {
	margin: 0;
	padding: 0;
	background: none;
	display: block;
	width: 100%;
	min-height: 100%;
	height: 100%;
	float:left;
	color:white;
	position:relative;
}
.home-slide li img {
	display: none;
}
.home-slide li.home-slide-img1 {
	background: url(../images/home-slide-img1.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-slide li.home-slide-img2 {
	background: url(../images/home-slide-img2.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-slide li.home-slide-img3 {
	background: url(../images/home-slide-img3.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-slide li.home-slide-img4 {
	background: url(../images/home-slide-img4.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-slide li.home-slide-img5 {
	background: url(../images/home-slide-img5.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-slide-tab {
	clear: both;
	width: 100%;
	padding: 0 75px;
	position: relative;
	z-index: 99;
}
.slide-tab-in {
	width: 100%;
	display: block;
	overflow: hidden;
	margin-top: 5px;
	position: relative;
}
.left-space,
.right-space {
	width: 50%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	padding-right: 508.5px;
}
.right-space {
	left: auto;
	right: 0;
	padding-right: 0;
	padding-left: 508.5px;
}
.left-space span,
.right-space span {
	display: block;
	width: 100%;
	height: 100%;
	background: #000;
}
#tab-carousel{max-width: 1012px; margin: 0 auto; position: relative; z-index: 9;}
.slide-tab-in ul {
	margin:0;
	padding: 0;
	list-style: none;
	width:100%;
	display: block;
	overflow: hidden;
}
.slide-tab-in li {
	float: left;
	width: 20%;
	text-align: center;
	margin: 0;
	padding: 0 2.5px;
	cursor: pointer;
	background: none;
}
.slide-tab-in li img {
	width: 100%;
}
.slide-tab-in li a {
	width: 100%;
	display: block;
	background: #000;
	-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.slide-tab-in li a:hover,
.slide-tab-in li.active a {
	background: url(../images/slide-tabX.png) repeat-x left top;
}

/*.slide-tab-in li.active a{
	cursor: default;
}
*/
.home-footer {
	position: absolute;
	z-index: 99;
	left: 0;
	bottom: 0;
	background: #000;
	padding: 30px 0 25px;
	min-height: 80px;
	text-align: center;
}
.home-footer li {
	display: inline-block;
	vertical-align: top;
}
.home-footer .footer-audio {
	float: none;
	display: inline-block;
	position: relative;
	top: -4px;
}
/*========== END HOME ==========*/

/*========== BEGIN VERSACE HOME ==========*/
.versace-content {
	padding: 0 0 20px;
}
.versace-slide {
	border: 1px solid #3a3936;
	padding: 6px;
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px;
}
.versace-slide .interior-slide {
	/*background: url(../images/versace-slidebg.jpg) center;*/
	background-color:#000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.versace-home-txt {
	width: 100%;
	font-weight: 300;
}
/*========== END VERSACE HOME ==========*/


.BPadd10 {
	padding-bottom: 10px;
}
.BPadd0 {
	padding-bottom: 0;
}
.TPadd15 {
	padding-top: 15px;
}
.padd50 {
	padding: 0 50px;
}
.TMargin20 {
	margin-top: 20px;
}
.TMargin30 {
	margin-top: 30px;
}
.TMargin40 {
	margin-top: 40px;
}
.BMargin40 {
	margin-bottom: 40px;
}
.Bmargin0 {
	margin-bottom: 0;
}
.w220 {
	width: 220px;
}
.w190 {
	width: 190px;
}

/*** Add 20-8-2014 ***/
.slide-loader {
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -50px 0 0 -50px;
	z-index: 0;
}
.slide-loader img {
	width: 100%;
	height: 100%;
}
#sliderInner {
	z-index: 3;
}
.interior-slide .flex-viewport {
	z-index: 3;
}
#product-sliding-panel {
	z-index: 3;
}



/*** Add 9-11-2014 ***/
header {
	z-index: 105;
}
.main-nav li {
	padding: 0 0 13px;
	margin-left: 10px;
}
.main-nav li.has-children {
	padding: 0;
}
.drpdown-bg {
	min-height: 0;
}
.drpdown-wrap {
	padding-bottom: 13px;
}
.drpdown-item li {
	margin: 0;
	padding: 2px 0;
}
.main-nav li:last-child {
	background: none;
}
.main-nav li.shopOnline{
	margin-right: 0;
	padding-right: 10px;
	background: url(../images/divider.gif) no-repeat right 5px;
}






/*========== Ralph Tweaks ==========*/
.enquire-buy .txtField {
	background: none;
	width: 40px;
	text-align: center;
	margin-left:5px;
	margin-right:5px;
	
	padding-left: 0;
	padding-right: 0;
	border-color: #303030;
	color: #fff;
	float: none;
}

.txtFieldEnquire {
	background: none;
	width: 100%;
	text-align: left;
	margin-left:0px;
	margin-right:5px;
	font-size:14px;
	background: url(../images/grey-bg.png) repeat;
	padding: 15px;
	border-color: #303030;
	color: #999;
	float: none;
}

.yourdetails{
	color: #999;
	padding:0;
	font-size: 12px;
	
}

.enquire-buy .button2{
	width: 120px;
	display: inline-block;
	margin-right: 15px;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color: #000;
  z-index: 9999999;
  text-align: center;
    top: 100px;
}

.news-item .thumb {	border: 1px solid #1d1d1d;}

.versace-home-txt {
	color:#999;
}

.article-content {
	color:#999;
}

/***** Youtube Responsive Code *****/
.embed-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*========== Bharadwaj  Tweaks ==========*/
@media screen and (orientation: portrait) {
  .product-slide { max-width: 100%; }
}

@media screen and (orientation: landscape) {
  .product-slide { max-width: 75%; }
}

@media only screen and (device-width: 768px) {
  .product-slide {max-width:100%;}
}

@media only screen and (min-width:1200px) { 
 .product-slide {max-width:100%;} 
}

/*Overrides styles for nexus 7 Tablets*/
@media only screen and (width : 600px) and (orientation: portrait) {
    .product-slide {max-width:100%;}

}

@media only screen and (width : 961px) and (orientation: landscape) {
    .product-slide {max-width:100%;}
}